Bug 27989 - INTERFACE_DECL is used not defined.
Summary: INTERFACE_DECL is used not defined.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnu-efi   
(Show other bugs)
Version: 7.3
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-16 17:15 UTC by Red Hat Bugzilla
Modified: 2014-03-17 02:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-17 23:29:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (1.21 KB, patch)
2001-02-16 17:16 UTC, Red Hat Bugzilla
no flags Details | Diff

Description Red Hat Bugzilla 2001-02-16 17:15:48 UTC
INTERFACE_DECL is used not defined. It comes from
gnu-efi-1.1-netshut.patch.

Comment 1 Red Hat Bugzilla 2001-02-16 17:16:25 UTC
Created attachment 10240 [details]
A patch

Comment 2 Red Hat Bugzilla 2001-02-17 23:29:43 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 3 Red Hat Bugzilla 2001-02-19 04:06:05 UTC
Closing according to mailing list post.


Note You need to log in before you can comment on or make changes to this bug.